a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990066;
	text-decoration: none;
}


a.dh:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;

}
a.dh:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;

}
a.dh:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCC;
	text-decoration: none;

}
a.dh:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCC;
	text-decoration: none;
	
}

a.Newsdh:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}
a.Newsdh:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}
a.Newsdh:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;

}
a.Newsdh:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;

}



a.Menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
a.Menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
a.Menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
a.Menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}



a.More:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;

}
a.More:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;

}
a.More:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;

	text-decoration: none;
}
a.More:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990066;

	text-decoration: none;
}


body {

	margin:0px;
	padding:0px;
	background-color:#ffffff;
	color:#000000;
}
.left ul{ margin:0px; padding:0px}
.left ul li{ margin:5px 0px 0px 0px; border-bottom:1px dashed #CCCCCC; padding:0px; list-style:none;}
.indexCase ul{ margin:0px; padding:0px}
.indexCase ul li{ margin:5px 0px 0px 0px; padding:0px; list-style:none; height:30px; padding-left:10px;line-height:30px;}
.indexCase li a{ color:#666666; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:30px;}

td,div{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.Texx1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; margin-left:10px; color:#FFFFFF;}
.Text1{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FCD903; font-size:14px; font-weight:bold;}
.Text2{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#F40000; font-size:14px; font-weight:bold;}
.TextWhite{ font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px;}
.TextWhiteBlod{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:12px; font-weight:bold;}
.Text3{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FF9900; font-size:12px;}
.Text4{ font-family:Arial, Helvetica, sans-serif; color:#cccccc; font-size:12px;}
.TextBlodBlack{ font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; font-weight:bold;}
.TextGrayBig{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:16px; font-weight:bold;}
.TextBlack{ font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px;}
.ContBig{ background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  font-size:29px; font-weight:bold; padding-left:35px;}
.ContSml{font-family:'Times New Roman', Times, serif; font-size:15px; color:#FFD400}
.left{ background-color:#FCFCE4; border-right:1px solid #F7F4C1; padding:0px 1px;}
.ContOne{padding-left:10px; border-bottom:1px solid #FFCC33; font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#000000; font-weight:bold; height:30px; background-color:#F7F4C1; text-align:left; vertical-align:middle;}
.ContTwo{ padding:10px; background-color:#FCFcE4; line-height:25px;}
#Top{ width:1005px; margin:0 auto; padding:0px; background-color:#FFFFFF; text-align:center; margin-bottom:0px; overflow-x:hidden}
#Ban{ width:1005px; margin:0 auto;}
#Content{ width:1005px; margin:0 auto; overflow-x:hidden; overflow-y:visible; background-color:#FFFFFF;}
 
#Left{ width:263px; float:left; margin-left:5px; margin-top:5px;background-color:#F2F1ED; border-right:1px solid #FF6600; border-left:1px solid #FF6600}
#Right{ width:723px; float:right; text-align:left; overflow:hidden; border:0px solid #CCCCCC; margin-top:5px;}
#Bom{ width:1005px; margin:0 auto; overflow-yx:hidden; height:50px; text-align:center; line-height:25px; height:72px; color:#000000; border-Top:3px solid #FF6600}
#Bom A{ color:#000000; text-decoration:underline;}

#Nav2{ width:1005px; height:5px; text-align:center; margin:0px auto; background-image:url(images/Dh2.jpg); background-repeat:repeat-x; overflow:hidden;}
#Nav{ width:1005px; height:30px; text-align:center; margin:0px auto; background-image:url(images/Dh1.jpg); text-align:center;}
#Nav ul{ margin:0px; padding:0px; text-align:center; text-align:center;  padding-left:50px;}
#Nav li{ margin:0px; padding:2px; list-style:none; width:85px; height:26px; text-align:center; float:left;width:85px; height:26px; }
#Nav .selected{ margin:0px; padding:2px; list-style:none; background-image:url(images/index_06.jpg); float:left; display:block;}
#Nav li A,#Nav li A:visited{ line-height:25px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; text-decoration:none; text-align:center;width:85px; height:26px; display:block; padding-top:4px; font-weight:bold;}
#Nav li A:hover{ line-height:25px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; width:85px; height:26px;}
#ProCate {}
#ProCate ul{ width:100%; margin:0px; padding:0px;}
#ProCate ul li{ width:100%; margin:0px; padding:0px ; line-height:25px;list-style:none;}
#ProCate li A{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; line-height:25px; display:block; padding-left:20px;}
#ProCate li A:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:underline; line-height:25px;background-color:#D1D1D1;}

.table{ border:1px solid #34659E;}